{% extends 'Soutenances/base.html' %}

{% block title %} Connexion {% endblock %}

{% block contenu %}
  {% if user %}
  <h3> Connecté en tant que {{user.nom}} </h3>
  {% else %}
  <h3> Déconnexion effectuée </h3>
  {% endif %}
{% endblock %}
